X2Go Bug report logs - #592
Expired password

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Massimo Petrillo <massimo.petrillo@gmail.com>

Date: Wed, 3 Sep 2014 08:55:02 UTC

Severity: normal

Tags: pending

Found in versions 4.0.5.1-0x2go1+git20160324.1180+jessie.main.1, 4.0.1.1

Fixed in version 4.1.1.0

Done: X2Go Release Manager X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#592: Expired password
Reply-To: Oleg Kozymka <kozymka@yahoo.com>, 592@bugs.x2go.org
Resent-From: Oleg Kozymka <kozymka@yahoo.com>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Wed, 28 Sep 2016 09:05:02 +0000
Resent-Message-ID: <handler.592.B592.147505330127344@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 592
X-X2Go-PR-Package: x2goclient
X-X2Go-PR-Keywords: 
Received: via spool by 592-submit@bugs.x2go.org id=B592.147505330127344
          (code B ref 592); Wed, 28 Sep 2016 09:05:02 +0000
Received: (at 592) by bugs.x2go.org; 28 Sep 2016 09:01:41 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: *
X-Spam-Status: No, score=1.4 required=3.0 tests=BAYES_60,DKIM_SIGNED,
	DKIM_VALID,DKIM_VALID_AU,FREEMAIL_FROM autolearn=no version=3.3.2
Received: from localhost (localhost [127.0.0.1])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTP id BA4825DA96
	for <592@bugs.x2go.org>; Wed, 28 Sep 2016 11:01:38 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at ymir.das-netzwerkteam.de
Received: from ymir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (ymir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id qL1MiodxWKD4 for <592@bugs.x2go.org>;
	Wed, 28 Sep 2016 11:01:32 +0200 (CEST)
Received: from nm48-vm2.bullet.mail.gq1.yahoo.com (nm48-vm2.bullet.mail.gq1.yahoo.com [67.195.87.190])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id 314705DA95
	for <592@bugs.x2go.org>; Wed, 28 Sep 2016 11:01:31 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048; t=1475053289; bh=ZKLefvQvaIatfPlIw7+hEBDhijzzm6m7WNUHQn4sH/M=; h=Date:From:Reply-To:To:Subject:References:From:Subject; b=QTcboRDUYUp3HHEyAiY/szZprzwKHjFtCWy69glkqCRzlxSvthjGTdrfrff9/rmdxDJA7Afj5KU8hRdbAmeEix2zLp3R4jRuUFqJxbCxnMMcfMRAKJUmf2DBAseNstUkpVgaGW+f3/iL3mIAsDAFmWuQtYrp82BJKAwQQWR25VgbAbYc/IuolEWYJJM318g+7gQz1amj4ATEPyAbqbfQZ7bFT/c9bIFKD6QwMMloNUNbC3Ok+haAD5O9GHu5RnwrCnx/rTpUOboDspQrASlHm3QJxcQ0HYXJ74CfMSijlIXrS5ipdLE9kFdqA+lh/yyg+EbD4dBH++e/bqtf4S3VsA==
Received: from [127.0.0.1] by nm48.bullet.mail.gq1.yahoo.com with NNFMP; 28 Sep 2016 09:01:29 -0000
Received: from [98.137.12.56] by nm48.bullet.mail.gq1.yahoo.com with NNFMP; 28 Sep 2016 08:58:47 -0000
Received: from [98.137.12.224] by tm1.bullet.mail.gq1.yahoo.com with NNFMP; 28 Sep 2016 08:58:47 -0000
Received: from [127.0.0.1] by omp1032.mail.gq1.yahoo.com with NNFMP; 28 Sep 2016 08:58:47 -0000
X-Yahoo-Newman-Property: ymail-4
X-Yahoo-Newman-Id: 89456.79989.bm@omp1032.mail.gq1.yahoo.com
X-YMail-OSG: XBTQU_wVM1lfZxBMjxDJpj8fzEfzm5g4VPGmHH9ASzjeUGw16Bvt1DJrb.vcTrg
 7A689lHcXERngltZFm2wrq23U.WDB9vWmlT7VZrcIUowKyeK9Qm3smhJEXCDbLNwosn2.H_MQHrJ
 13g4klt9j8bVvfs2gDipxBYyJYSluSGtaAPD5SPBiQ3F7PpXWyjqKKr5noX0VejjgUv8cuCX626o
 9ozRY4d.BHg9D.hW2hms0d9wJOiRw8dc9B4WUjoPgX5T.BKN0vwsyRwwliqru.9Y71lU3WIu5Mni
 ybSUwh4VhfGVL9G6rQv5Ypy9y_vihjj1UluZLTGSmFGGCquUWu.WfnFxY2ycKCmEbrgCHD2z.2Nm
 61_RMcw1bpyd2A4YS9Efws_8.w2Lx7g6E8aOzSGTLCkxGYCyHI0oeZuhX.bk.ZLbu2zyb4KBxPc5
 .IJ0boNNgljAWJaSIbgP.75pjNX0lXW1hxnXfeVL0ZH0Wp5RWAvBBVv0wdfdM2hxPdhsyJI.Ae5G
 BwfaFW89H97o4CVr1Jqgjo_PtkAw-
Received: from jws10789.mail.gq1.yahoo.com by sendmailws121.mail.gq1.yahoo.com; Wed, 28 Sep 2016 08:58:46 +0000; 1475053126.713
Date: Wed, 28 Sep 2016 08:58:46 +0000 (UTC)
From: Oleg Kozymka <kozymka@yahoo.com>
To: "592@bugs.x2go.org" <592@bugs.x2go.org>
Message-ID: <865569674.115572.1475053126482@mail.yahoo.com>
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
References: <865569674.115572.1475053126482.ref@mail.yahoo.com>
Dear X2Go Developers,

What has happened with a patch proposed by Orkun?

Is it accepted? When can we expect to have it included in the main release?

Thanks in advance!

Best regards,
Oleh.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Aug 13 12:33:19 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.